﻿body {
    margin: 0;
    padding: 0;
    direction: rtl;
    font-family: Arial;
    font-size: 15px;
    text-align: right;
}

img {
    border: 0;
}

a {
    text-decoration: none;
    border: 0;
}

.inner_wrap {
    margin: 0 auto;
    position: relative;
    width: 990px;
}

.wrap-cont {
    clear: both;
    /*padding-top: 100px;*/
    background-position: center;
    background-repeat: no-repeat;
    height: 425px;
}

.wrap0 {
    background-image: url(../images/up_pic.jpg?v=3);
    background-position: center;
    background-repeat: no-repeat;
    height: 885px;
}

.wrap1 {
    background-image: url(../images/pic2.jpg?v=3);
}

.wrap2 {
    padding-bottom: 100px;
    height: 100%;
}

.wrap3 {
    background-image: url(../images/pic3.jpg?v=3);
}

.wrap4 {
    background-image: url(../images/pic4.jpg?v=3);
}

.wrap5 {
    background-image: url(../images/pic5.jpg?v=3);
}

.wrap6 {
    background-image: url(../images/pic6.jpg?v=3);
}

.wrap7 {
    background-image: url(../images/pic7.jpg?v=3);
}

.wrap8 {
    background-image: url(../images/pic8.jpg?v=3);
}

.wrap9 {
    background-image: url(../images/pic9.jpg?v=3);
}

.menu_wrap {
    background-image: url(../images/up_menu_bg.png?v=3);
    background-position: center;
    background-repeat: repeat-x;
    height: 100px;
    width: 100%;
    /*z-index: 1000;*/
    display: none;
}

.facebook_icon {
    bottom: 30px;
    left: 0px;
    position: absolute;
    cursor: pointer;
}

.twitter_icon {
    bottom: 30px;
    left: 14px;
    position: absolute;
    cursor: pointer;
}

.google_icon {
    bottom: 30px;
    left: 40px;
    position: absolute;
    cursor: pointer;
}

.menu_logo {
    float: right;
    padding-bottom: 24px;
    padding-top: 10px;
}

.menu {
    border-spacing: 0;
    border-collapse: collapse;
    border: 0;
    text-align: right;
    width: 100%;
}

    .menu td {
        padding-left: 8px;
        padding-right: 8px;
        vertical-align: middle;
    }

#menu_first_td {
    padding-right: 0px;
}

.article_wrap {
    margin: 0 auto;
    position: relative;
    width: 990px;
}

    .article_wrap .title {
        display: block;
        margin: 0 auto;
    }

.padding_top_50 {
    padding-top: 50px;
}

.padding_bottom_30 {
    padding-bottom: 30px;
    text-align: right;
}

.article_right {
    float: right;
    width: 364px;
}

.article_left {
    float: right;
    margin-right: 38px;
    width: 585px;
}

.article_right2 {
    float: right;
    width: 307px;
}

    .article_right2 img {
        width: 307px;
    }

.article_left2 {
    float: right;
    margin-right: 30px;
    width: 585px;
}

.article_title {
    float: right;
    padding-bottom: 15px;
}

.article_credit_text {
    padding-bottom: 10px;
    clear: both;
    color: #cb0511;
}

.video_credit_text {
    clear: both;
    color: #cb0511;
    display: block;
    margin: 0 auto;
    text-align: center;
}


.article_body_text {
    clear: both;
    color: #000000;
}

.center {
    text-align: center;
    display: block;
}

.menu_button {
    cursor: pointer;
    width: 100%;
    height: 13px;
}

#player {
    background-color: #000000;
    height: 490px;
    margin: 0 auto;
    margin-top: 30px;
    position: relative;
    width: 920px;
    z-index: 1;
}


#player2 {
    background-color: #000000;
    height: 490px;
    margin: 0 auto;
    margin-top: 30px;
    position: relative;
    width: 920px;
    z-index: 1;
}

.div_space_between_articles {
    clear: both;
    height: 100px;
}

.top_menu {
    cursor: pointer;
    height: 38px;
    position: absolute;
    width: 350px;
}

.menu1 {
    left: 467px;
    top: 419px;
}

.menu2 {
    left: 100px;
    top: 419px;
}

.menu3 {
    left: 467px;
    top: 470px;
}

.menu4 {
    left: 100px;
    top: 470px;
}

.menu5 {
    left: 467px;
    top: 519px;
}

.menu6 {
    left: 100px;
    top: 519px;
}

.menu7 {
    left: 467px;
    top: 570px;
}

.menu8 {
    left: 100px;
    top: 570px;
}

.menu9 {
    left: 467px;
    top: 620px;
}

.map_div {
    -khtml-opacity: 0.95;
    -moz-opacity: 0.95;
    background-color: #ffffff;
    border: solid 1px #330000;
    color: #000000;
    direction: rtl;
    filter: alpha(opacity=95);
    font-family: Arial;
    font-size: 16px;
    height: 250px;
    opacity: 0.95;
    padding: 15px 15px 15px 15px;
    position: absolute;
    text-align: right;
    width: 320px;
}

#map_div_1 {
    display: none;
    left: 497px;
    top: 264px;
}

#map_div_2 {
    display: none;
    left: 444px;
    top: 221px;
}

#map_div_3 {
    display: none;
    left: 367px;
    top: 71px;
}

#map_div_4 {
    display: none;
    left: 241px;
    top: 175px;
}

#map_div_5 {
    display: none;
    left: 297px;
    top: 203px;
}

#map_div_6 {
    display: none;
    left: 250px;
    top: 248px;
}

#map_div_7 {
    display: none;
    left: 111px;
    top: 118px;
}

#map_div_8 {
    display: none;
    left: 111px;
    top: 143px;
}

#map_div_9 {
    display: none;
    left: 93px;
    top: 325px;
}

#map_div_10 {
    display: none;
    left: -19px;
    top: 225px;
}

.close_map_div {
    cursor: pointer;
    left: 7px;
    position: absolute;
    top: 7px;
}

.stick {
    display: block;
    position: fixed;
    top: 0;
    z-index: 10000;
}

.backToTop {
    cursor: pointer;
    width: 50px;
    height: 46px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 100000;
    border: 0;
}

.INDDesktop #INDmenu-btn {
    top: auto !important;
    bottom: 70px !important;
    height: 50px !important;
}

.INDDesktop #INDmenu-btn svg {
	height: 40px !important;
}